/*General*/
html, body{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	background: linear-gradient(to bottom, #fff 70%, rgb(245, 245, 245));
	overflow-x: hidden;
}
button:focus{
	box-shadow: none;
	outline: 0;
}
button:hover{
	position: relative;
	opacity: 0.9;
	transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6, a, li, button, p, span, div{
    font-family: inherit;
}
ul{
	padding-left: 0;
	list-style: none;
}
input:focus{
	box-shadow: none;
	outline: 0;
}
a{
	text-decoration: none!important;
	display: inherit;
}
.container{
	max-width: 85%;
}
.center{
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.horizontal{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.vertical{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.mobile{
	display: none;
}
.comp{
	display: block;
}
.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: ;
}